Subject: RE: SE-FA

From: [email-masked]
Date: Tue, 30 Oct 2001 20:20:37 EST

And:
<Speaking of word-order,another thing I wish for is a SE converter
that moves a nonx1 to x1 and then shuffles all other places along
one. I find I need that more often than standard SE conversion.>

It is easy to create one for each place, though I have never had occasion to 
use one or see one used. They are complex, of course, unless taken as units. 
Which of the possible interpretations of your description do you prefer? I 
suppose you mean (for 3) 31245, i.e. setesete (I think). If you want this 
reordering to start from the shifted number and then get round to 1ff at the 
end (34512), that is different, texeseve.